Bug 137384 - GUI install falls back to TUI using i810 video
GUI install falls back to TUI using i810 video
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-27 18:34 EDT by Brock Organ
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 16:58:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brock Organ 2004-10-27 18:34:36 EDT
* Fedora Core 3 Test 3
* i810 video
* using vmlinuz/initrd.img from images/pxeboot
* tree http://testing.fedora.redhat.com/tree/i386/os/

trying a GUI install falls back to TUI using i810 graphics ...
Comment 1 Brock Organ 2004-10-27 19:01:18 EDT
X works in the post-install system from this test tree, though ...
Comment 2 Brock Organ 2004-10-27 19:02:56 EDT
i810 graphics lspci IDs are:

8086:7122
8086:7123
Comment 3 Jeremy Katz 2004-10-28 08:17:55 EDT
This works here on my i810 box.  Can you snag /tmp/ananconda.log,
/tmp/syslog and /tmp/ramfs/X.log?
Comment 4 Brock Organ 2004-10-28 17:21:44 EDT
from /tmp/anaconda.log:

> * found video card controller Card:Intel 810
> * found Intel 810 card requiring agpgart, loading module
> * modules to insert agpgart
> * module(s) agpgart not found
> * load module set done
> < ... >
> * Display mode = t

/tmp/syslog has no obvious error messages ... and there is no
/tmp/ramfs/X.log ...
Comment 5 Jeremy Katz 2004-10-29 09:25:45 EDT
How much RAM is in the box?  This is http _defaulting_ to text mode,
not falling back (and all these details are in /tmp/anaconda.log and
/tmp/syslog...)
Comment 6 Jeremy Katz 2005-02-01 16:58:19 EST
Closing due to inactivity.  Please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.